<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="0cdc1857c64bca516bf23e739ee639b3">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">TUDN MX</string>
              <string key="url">https://www.tudn.mx/</string>
            </dict>
            <dict>
              <string key="title">Mi AT&amp;T</string>
              <string key="url">https://www.att.com.mx/</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
